"NSHumanReadableCopyright" = "© 2004-2018 Karelia Software. All rights reserved.";
"Sandvox Document" = "Sandvox ドキュメント";
"Sandvox Design" = "Sandvox デザイン";
"Sandvox Page Element" = "Sandvox ページ要素";
"Cascading Style Sheet" = "CSS (Cascading Style Sheet)";
"Adobe Flash" = "Adobe Flash";
"NSContactsUsageDescription" = "Sandvox は, あなたが Web サイトに置いたオブジェクトに対し, ご自身の連絡先情報を使ってその情報を反映させます。";